/*
* @Author: Administrator
* @Date:   2017-09-14 16:28:15
* @Last Modified by:   Administrator
* @Last Modified time: 2017-10-25 10:50:54
*/

/*zg_banner*/
.offcnbj{background: url(../images/bj.jpg) repeat;border-collapse:collapse;margin:25px auto;font-family:"微软雅黑";}
.top td{ padding:5px!important;font-size:22px!important;color: #333!important;font-weight: bold!important}
.offcnbj th{background:#ec414d;color: #fff; padding:5px;font-size:20px; font-family:"微软雅黑";}

.offcnbj th,td{border:1px solid #ddd;text-align:center; line-height:30px;}



.offcnbj td{padding:2px 3px; font-size:15px;}

.offcnbj tr:hover{background:#fdf4e3;}

.biaotou{ height:45px; text-align:center; font-family:"微软雅黑"; font-size:18px; font-weight:bold;}



.zg_banner {
    width: 100%;
    height: 673px;
    background: url(../images/banner-bk.jpg) no-repeat center center;
    overflow: hidden;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -ms-perspective: 1000px;
    -o-perspective: 1000px;
    transform-style: preserve-3d;
    position: relative;
}

.zg_banner .zg_banner_canvas {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

.zg_banner .banner-con {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -500px;
    height: 550px;
}

.zg_banner .banner-con .banner-con-left {
    float: left;
    width: 690px;
}

.zg_banner .banner-con .banner-con-left img.banner-word {
    width: 677px;
    /* height: 199px; */
    padding-top: 80px;
}

.zg_banner .banner-con .banner-con-left h1 {
    width: 558px;
    height: 55px;
    padding-left: 100px;
    font-size: 23px;
    line-height: 55px;
    color: #333;
    background: url(../images/banner-left-3.png) no-repeat top center;
    margin-top: 20px;
    cursor: pointer;
}

.bkgw {
    width: 1200px;
    margin: 0 auto;
}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0}
.user-box {
    width: 525px;
    float: left;
    padding: 20px;
    overflow: hidden;
    margin: 15px;
    padding-top: 46px;
    /* padding-bottom: 30px; */
    background: rgba(0, 0, 0, 0.2);
    border-radius: 20px;
}
.user-box h3 {
    font-size: 24px;
    text-align: center;
    height: 70px;
}
.user-box .user-item {
    width: 280px;
    height: 44px;
    margin: 0 auto;
    /* float: left; */
    margin-bottom: 25px;
    background: #fff;
    /* margin: 0 6px; */
    position: relative;
    border-radius: 22px;
}
.user-box .attn {
    line-height: 34px;
    color: #000;
    font-size: 18px;
}
.user-box .attn a {
    color: #f40;
    font-weight: bold;
}
.msdiv {
    width: 200px !important;
}

.msdiv select {
    width: 170px;
}

.user-box .user-item.user-item-1 {
    width: 270px;
    border-radius: 22px;
    color: #9a9a9a;
    padding-left: 16px;
}

.user-box .user-item.user-item-1 input {
    width: 340px;
    background: none;
    margin: 0 !important;
}
.user-box .user-item input,
select {
    display: block;
    margin: 0 auto !important;
    width: 180px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    border-radius: 22px;
    color: #9a9a9a;
    outline: none;
    border: none;
}

.user-box .user-item .btn-submit {
    clear: both;
    display: block;
    width: 100%;
    height: 100%;
    outline: none;
    background: #ec414d;
    border: none;
    border-radius: 22px;
    cursor: pointer;
    line-height: 44px;
    font-size: 20px;
    color: #fff;
    text-align: center;
}

.zg_banner .banner-con .banner-con-left ul {
    width: 100%;
    /* height: 60px; */
    margin-top: 20px;
}

.zg_banner .banner-con .banner-con-left ul li {
    /* display: inline-block; */
    padding-left: 20px;
    padding-right: 30px;
    line-height: 40px;
    color: #fff;
    font-size: 20px;
}

.zg_banner .banner-con .banner-con-left ul li a {
    color: #fff;
}

.zg_banner .banner-con .banner-con-left ul li a:hover {
    color: #333;
}

.zg_banner .banner-con .banner-con-right {
    float: left;
    width: 309px;
    height: 506px;
    background: url(../images/banner-right.png) no-repeat center center;
    margin-top: 60px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transform-origin: center top;
    transform: rotateX(90deg);
}

.zg_banner .banner-con .banner-con-right p.title1 {
    width: 213px;
    margin-top: 128px;
    margin-left: 50px;
    font-size: 18px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.zg_banner .banner-con .banner-con-right p.total {
    width: 213px;
    height: 60px;
    margin-left: 50px;
    font-size: 42px;
    line-height: 60px;
    color: #fdfa0d;
    text-align: center;
    font-weight: bold;
}

.zg_banner .banner-con .banner-con-right p.title2 {
    width: 213px;
    height: 54px;
    margin-top: 4px;
    margin-left: 50px;
    font-size: 26px;
    line-height: 54px;
    /* color: #fff; */
    text-align: center;
}

.zg_banner .banner-con .banner-con-right p.bili {
    width: 170px;
    height: 53px;
    margin-top: 5px;
    margin-left: 72px;
    overflow: hidden;
}

.zg_banner .banner-con .banner-con-right p.bili span {
    width: 68px;
    height: 52px;
    font-size: 28px;
    color: #fdfa0d;
    display: block;
    float: left;
    text-align: center;
    line-height: 52px;
}

.zg_banner .banner-con .banner-con-right p.bili span.span2 {
    margin-left: 48px;
    width: 50px;
}

.one_img1 {
    -webkit-animation-name: one_img1;
    animation-name: one_img1;
}

@keyframes one_img1 {
    0% {
        transform: rotateX(90deg);
        -webkit-transform: rotateX(-90deg);
        opacity: 0;
    }
    100% {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        opacity: 1;
    }
}

@-webkit-keyframes one_img1 {
    0% {
        transform: rotateX(90deg);
        -webkit-transform: rotateX(-90deg);
        opacity: 0;
    }
    100% {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        opacity: 1;
    }
}

/*zg_section1*/

.zg_section1 {
    width: 100%;
}

.zg_section1 .analysis-con .analysis-title {
    height: 118px;
    padding-bottom: 40px;
}

.zg_section1 .analysis-con .analysis-title img {
    display: block;
    margin: 0 auto;
}

.zg_section1 .analysis-con .analysis-list {
    width: 1054px;
    margin-left: -54px;
    overflow: hidden;
}

.zg_section1 .analysis-con .analysis-list .analysis-item {
    width: 473px;
    margin-left: 54px;
    height: 49px;
    float: left;
    background: url(../images/li-bk.jpg) no-repeat center center;
    margin-bottom: 32px;
    font-size: 18px;
    color: #6e73e3;
    line-height: 49px;
}

.zg_section1 .analysis-con .analysis-list .analysis-item span {
    width: 146px;
    font-size: 23px;
    text-align: center;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    line-height: 49px;
    padding-right:0px;
}

.zg_section1 .analysis-con .analysis-list .analysis-item a {
    color: #6e73e3;
}

.zg_section1 .analysis-con .analysis-list .analysis-item a:hover {
    color: #c000ff;
    font-weight: bold;
}


.zg_section1 .everyday .everyday-con .everyday-title {
    font-weight: bold;
    color: #6b76e5;
    font-size: 40px;
    line-height: 40px;
}

.zg_section1 .everyday .everyday-con .everyday-title span {
    font-size: 31px;
    font-weight: bold;
    color: #33c8f6;
}

.zg_section1 .everyday .everyday-con .everyday-title img {
    position: relative;
    top: 5px;
}

.zg_section1 .everyday .everyday-con .day-list {
    width: 1044px;
    margin-left: -44px;
    overflow: hidden;
    margin-top: 40px;
}

.zg_section1 .everyday .everyday-con .day-list .day-item {
    width: 60px;
    margin-left: 44px;
    float: left;
    height: 89px;
    background: url(../images/li-bk3.jpg) no-repeat center center;
}

.zg_section1 .everyday .everyday-con .day-list .day-item a {
    display: block;
    width: 60px;
    height: 42px;
    line-height: 42px;
    color: #333;
    text-align: center;
    font-size: 18px;
    cursor: default;
}

.zg_section1 .everyday .everyday-con .day-list .day-item.cur {
    background: url(../images/li-bk1.jpg) no-repeat center center;
}

.zg_section1 .everyday .everyday-con .day-list .day-item.cur a {
    color: #2c3187;
    cursor: pointer;
}

.zg_section1 .everyday .everyday-con .day-list .day-item.curs {
    background: url(../images/li-bk1.jpg) no-repeat center center;
}

.zg_section1 .everyday .everyday-con .day-list .day-item.now {
    background: url(../images/li-bk2.jpg) no-repeat center center;
}

.zg_section1 .everyday .everyday-con .day-list .day-item.now a {
    color: #92361e;
    cursor: pointer;
}

.zg_section1 .everyday .everyday-con .day-list .day-item.hover {
    background: url(../images/li-bk2.jpg) no-repeat center center;
}

.zg_section1 .everyday .everyday-con .day-list .day-item.hover a {
    color: #92361e;
    cursor: pointer;
}

.zg_section1 .everyday .everyday-con .day-con {
    width: 100%;
    padding-top: 24px;
    overflow: hidden;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-title {
    width: 455px;
    height: 50px;
    background: url(../images/title-bk.jpg) no-repeat center center;
    margin-bottom: 20px;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-title font.p1 {
    display: inline-block;
    font-size: 22px;
    color: #fff;
    font-weight: bold;
    line-height: 36px;
    width: 237px;
    text-align: center;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-title font.p2 {
    display: inline-block;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    line-height: 36px;
    width: 212px;
    position: relative;
    top: 13px;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-left {
    width: 577px;
    height: 260px;
    border: 5px solid #3cb5f6;
    float: left;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-left img {
    width: 100%;
    height: 100%;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-middle {
    width: 159px;
    height: 270px;
    float: left;
    margin-left: 53px;
    background: url(../images/zuiduo.jpg) no-repeat center center;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-middle p.p1 {
    width: 100%;
    height: 35px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #1fb091;
    line-height: 35px;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-middle p.p2 {
    width: 140px;
    height: 46px;
    line-height: 23px;
    font-weight: bold;
    font-size: 14px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    padding-top: 115px;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-middle p.p3 {
    width: 100%;
    height: 40px;
    font-weight: bold;
    font-size: 35px;
    text-align: center;
    color: #f9ff4b;
    padding-top: 10px;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-right {
    width: 159px;
    height: 270px;
    float: left;
    margin-left: 40px;
    background: url(../images/jilie.jpg) no-repeat center center;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-right p.p1 {
    width: 100%;
    height: 35px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #45a2f9;
    line-height: 35px;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-right p.p2 {
    width: 140px;
    height: 46px;
    line-height: 23px;
    font-weight: bold;
    font-size: 14px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    padding-top: 115px;
}

.zg_section1 .everyday .everyday-con .day-con .day-con-right p.p3 {
    width: 100%;
    height: 40px;
    font-weight: bold;
    font-size: 35px;
    text-align: center;
    color: #f9ff4b;
    padding-top: 10px;
}

.zg_section1 .everyday .everyday-con .day-info-con {
    clear: both;
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}

.zg_section1 .everyday .everyday-con .day-info-con .day-info-con-left {
    width: 600px;
    float: left;
}

.zg_section1 .everyday .everyday-con .day-info-con .day-info-con-left .day-info-con-title {
    width: 449px;
    height: 50px;
    background: url(../images/title-bk.jpg) no-repeat center center;
    margin-bottom: 20px;
}

.zg_section1 .everyday .everyday-con .day-info-con .day-info-con-left .day-info-con-title font.p1 {
    display: inline-block;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    line-height: 36px;
    width: 237px;
    text-align: center;
}

.zg_section1 .everyday .everyday-con .day-info-con .day-info-con-left .day-info-con-title font.p2 a {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    line-height: 36px;
    width: 200px;
    position: relative;
    top: 10px;
    text-align: center;
}

.zg_section1 .everyday .everyday-con .day-info-con .day-info-con-left .day-info-con-title font.p2 a:hover {
    color: #f00;
}

.zg_section1 .everyday .everyday-con .day-info-con .day-info-con-left .day-info-con-left-list {
    width: 100%;
    overflow: hidden;
}

.zg_section1 .everyday .everyday-con .day-info-con .day-info-con-left .day-info-con-left-list .day-info-con-left-item {
    width: 50%;
    height: 32px;
    line-height: 32px;
    color: #333;
    font-size: 16px;
    float: left;
}

.zg_section1 .everyday .everyday-con .day-info-con .day-info-con-left .day-info-con-left-list .day-info-con-left-item a {
    color: #333;
}

.zg_section1 .everyday .everyday-con .day-info-con .day-info-con-left .day-info-con-left-list .day-info-con-left-item a:hover {
    color: #3bb8f5;
    font-weight: bold;
}

.zg_section1 .everyday .everyday-con .day-info-con .day-info-con-right {
    width: 360px;
    float: left;
    margin-left: 40px;
    height: 194px;
}

.zg_section1 .everyday .everyday-con .day-info-con .day-info-con-right img {
    width: 100%;
    height: 100%;
}

/*secion2*/

.secion2 {
    width: 100%;
    height: auto;
    background: url(../images/section2-bk.jpg) no-repeat center top;
    /* padding-top: 20px; */
}

.secion2 .data-con-title {
    width: 100%;
    height: 168px;
}

.secion2 .data-con-title img {
    display: block;
    margin: 0 auto;
    padding-top: 24px;
}

.secion2 .chatr1 {
	text-align: center;
    background: url(../images/section2-bk2.jpg) no-repeat center bottom;
    /*width: 100%;*/
    padding-top: 24px;
    overflow: hidden;
    /*height: 385px;*/
    margin: 15px auto;
    border: 5px solid #3cb5f6;
    padding-bottom: 30px;
}

.chatr1 p {
    padding-top: 15px;
}

.chatr1 p a {
    background-color: #ff0000;
    border-radius: 10px;
    display:block;
	clear: both;
    width:90%;
    color: #ffffff;
    font-size: 18px;
    margin-top: 20px;
    font-weight: bold;
}

/*.secion2  .chatr1 img
{
	display:block;
	width:990px;
	height:385px;
	border:5px solid #3cb5f6;
	margin:0 auto;
	margin-bottom: 50px;
}*/

.fl {
    display: block;
    width: 50%;
    height: 385px;
    border: 5px solid #3cb5f6;
    margin: 0 auto;
    margin-bottom: 50px;
}

.fr {
    display: block;
    width: 50%;
    height: 385px;
    border: 5px solid #3cb5f6;
    margin: 0 auto;
    margin-bottom: 50px;
}

/*.zg_comnu */

.zg_comnu {
    width: 100%;
    padding-top: 30px;
}

.zg_comnu .comnu-con-title {
    height: 105px;
    padding: 0 0 40px 0;
}

.zg_comnu .comnu-con-title img {
    display: block;
    margin: 0 auto;
}

.zg_comnu .comnu-con .comnu-list {
    width: 1203px;
    margin-left: -203px;
    height: 208px;
    padding: 10px 0 60px 0;
}

.zg_comnu .comnu-con .comnu-list .comnu-item {
    float: left;
    width: 198px;
    height: 208px;
    position: relative;
    cursor: pointer;
    margin-left: 203px;
}

.zg_comnu .comnu-con .comnu-list .comnu-item img.img1 {
    width: 100%;
    height: 100%;
}

.zg_comnu .comnu-con .comnu-list .comnu-item img.img2 {
    position: absolute;
    left: 40px;
    top: 30px;
    width: 120px;
    height: 120px;
    display: none;
}

.copy {
    height: 483px;
    background: url(../images/bottom-bk.jpg) no-repeat center center;
    padding-top: 170px;
    margin-top: -100px;
}

.b_bg {
    width: auto !important;
    text-align: center;
    background: #ffffff !important;
}
.chatr1 p img {width: 90%}
/**/

.float_right {
    position: fixed;
    width: 130px;
    height: 320px;
    background: url(../images/guokao_13.png) no-repeat center;
    right: 0px;
    top: 150px;
    padding: 0 15px;
    z-index: 111;
}

.float_right .p1 {
    padding-top: 23px;
    padding-bottom: 10px;
    font-size: 20px;
    color: #ffffff;
    line-height: 24px;
    text-align: center;
    font-weight: bold;
}

.float_right .p2 {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 10px;
}

.float_right .a1 {
    color: #333;
    font-size: 18px;
    text-align: center;
    line-height: 44px;
    height: 44px;
    width: 129px;
    display: block;
    margin: 0 auto;
}

.float_right .a2 {
    color: #333;
    font-size: 18px;
    text-align: center;
    line-height: 44px;
    height: 44px;
    width: 129px;
    display: block;
    margin: 0 auto;
    margin-top: -2px;
}

.float_right .p3 {
    padding-top: 22px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 16px;
}

.float_right .p4 {
    padding-top: 12px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 18px;
}

.float_right .a3 {
    display: block;
    width: 43px;
    height: 43px;
    margin: 0 auto;
    margin-top: 13px;
}

.close {
    position: absolute;
    right: 10px;
    top: 1px;
    color: #fff;
    font-size: 20px;
    display: block;
}

.xunfu {
    width: 100%;
    height: 95px;
    background: #f72f39;
    position: fixed;
    left: 0;
    bottom: 0;
    _position: absolute;
    z-index: 100;
    overflow: hidden;
}

.xunfubox {
    width: 1000px;
    height: 95px;
    margin: 0 auto;
}

.xunfubox_left {
    display: inline-block;
    float: left;
    font: bold 35px/95px 'Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜';
    color: #fff;
    padding: 0 10px;
}

.xunfubox_midle {
    float: left;
    display: block;
    width: 100px;
    height: 50px;
    background: #fede0a;
    font: 20px/50px 'Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜';
    color: #333;
    text-align: center;
    margin: 22px 15px;
    border-radius: 10px;
}

.xunfubox_midle:hover {
    color: #000;
}

.xunfubox_right {
    float: left;
    display: block;
    height: 44px;
    width: 44px;
    background: url(../images/bottom_close.png) no-repeat center center;
    cursor: pointer;
    margin-top: 30px;
    margin-left: 20px;
    position: relative;
    top: -20px;
}

.xunfuopen {
    width: 111px;
    height: 95px;
    position: fixed;
    left: 0;
    bottom: 0;
    background: url(../images/open.png) no-repeat center center;
    overflow: hidden;
    cursor: pointer;
}

.xunfuopen p {
    /* float: left; */
    font: 20px/26px 'Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜';
    color: #fff;
    padding-top: 20px;
    text-align: center;
}

.xunfuopen span {
    float: left;
    font: 30px/36px 'Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜';
    color: #fff;
    padding-top: 30px;
    padding-left: 10px;
    cursor: pointer;
}

.table_wrap {
    width: 1200px;
    margin: 0 auto;
}

.my_table {
    width: 100%;
    text-align: center;
    overflow: hidden;
border-collapse:collapse; /* 关键属性：合并表格内外边框(其实表格边框有2px，外面1px，里面还有1px哦) */
border:solid  #b2b2b2; /* 设置边框属性；样式(solid=实线)、颜色(#999=灰) */
border-width:1px; /* 设置边框状粗细：上 右 下 左 = 对应：1px 0 0 1px */
}

.my_table th {
    height: 40px;
    background: #ec414d;
    color: #fff;
    font-size: 16px;
    width: 10%;
}

.my_table td {
    height: 50px;
    color: #000;
    font-size: 15px;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid #b2b2b2;
}

.zg_cover {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9998;
    display: none;
}

.container {
    width: 439px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -219px;
    margin-top: -192px;
    z-index: 9999;
    padding: 0px 0 16px;
    background: #f3f5f7;
    border-radius: 10px;
    display: block;
    display: none;
}

.bd_close {
    width: 30px;
    height: 30px;
    background: url(./../images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: -21px;
    top: -26px;
}

.bd_nav {
    height: 60px;
    padding: 0 53.5px;
    background: #ffffff;
    border-radius: 10px 10px 0 0;
}

.bd_nav span {
    width: 116px;
    display: block;
    margin: 0 25px;
    line-height: 60px;
    font-size: 24px;
    color: #e4e4e4;
    float: left;
    text-align: center;
    cursor: pointer;
}

.bd_nav span.active {
    border-bottom: 2px solid #036292;
    position: relative;
    top: -1px;
    color: #036292;
    font-weight: bold;
}

.container .agileits {
    width: 380px;
    margin: 0 auto;
    padding-top: 30px;
    display: none;
}

.container .agileits .bd_line_wrap {
    width: 380px;
    height: 54px;
    background: #fff;
    margin-bottom: 15px;
}

.container .agileits .bd_line_wrap .iconImg {
    display: block;
    float: left;
    width: 18px;
    height: 24px;
    padding: 15px 16px 15px 22px;
}

.container .agileits .bd_line_wrap input,
select {
    display: block;
    float: left;
    width: 310px;
    line-height: 54px;
    font-size: 20px;
    color: #999999;
    height: 49px;
    border: none;
    padding-left: 10px;
    background: none;
    outline: none;
    height: 54px;
}

.yzm_wrap {
    width: 100%;
    position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
    width: 120px;
    height: 54px;
    color: #999999;
    position: absolute;
    right: 0px;
    top: 0px;
    text-align: center;
    line-height: 54px;
    font-size: 19px;
    transition: all 1s;
}

.yzm_wrap #daojishi {
    display: none;
    font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
    background: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
    display: block;
    width: 160px;
    height: 50px;
    border-radius: 25px;
    background: #036292;
    text-align: center;
    font-size: 18px;
    color: #fff;
    float: none;
    line-height: 50px;
    margin: 25px auto 0 !important;
    cursor: pointer;
}

.result_tip {
    font-size: 26px;
    text-align: center;
    color: #000;
    line-height: 50px;
    font-weight: bold;
}

#zhuce {
    margin-top: 20px;
    padding: 0;
}
